var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/excursions/route.js")
R.c("server/chunks/e99c8_12f02f2f._.js")
R.c("server/chunks/[root-of-the-server]__354ebc16._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_excursions_route_actions_dc1023bd.js")
R.m("[project]/Desktop/Aynnaka/DiffaTours-main 2/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/Desktop/Aynnaka/DiffaTours-main 2/src/app/api/excursions/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/Desktop/Aynnaka/DiffaTours-main 2/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/Desktop/Aynnaka/DiffaTours-main 2/src/app/api/excursions/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
